@import '../../styles.scss';

.table{
	margin-top: 40px;
}

.nav-grupo-pesquisa{
	margin-top: 20px;
	width: 100%;
}
.nav-grupo-pesquisa .nav-tabs .nav-item.show .nav-link, 
.nav-grupo-pesquisa .nav-tabs .nav-link.active{
	color: #263a7f;
	font-weight: bold;
}
.content-grupo-pesquisa{
	border: 1px solid #dee2e6;
	border-top: 0;
	position: relative;
    top: -31px;
}

.thead-blue{
	color: #263a7f;
	font-size: 16px;
	font-weight: normal;
}
.title-3{
	padding-left: 0;
	color:  #263a7f;
	text-align: center;
	width: auto;
    display: inline-block;
    margin-bottom: 20px;
}

.btn-edit,
.btn-add,
.btn-remove{
	margin: 15px 0 15px 15px !important;
	float: right; 
	width: 150px !important;
	color: #263a7f;
	border: 1px solid #263a7f;
	border-radius: 0;	
}
.btn-edit i,
.btn-add i,
.btn-remove i{
	color: #263a7f;
	font-size: 20px;
	padding-right: 10px;
	display: inline-block;
}

.group-button-card a{
	margin-right: 15px;
	margin-bottom: 15px;
}
.perfil{
	padding: 0px 0px 20px 0px;
	background-color:#fff; 
	min-height: 300px;
}
.perfil .btn-link{
	position: relative;
	background: 0 0;
	width: 100%;
	max-width: 260px;
	color: #4188c3;
	font-size: 20px;
	border: 1px solid #4188c3;
	border-radius: 0;
	transition: .2s ease-in-out;
}
.perfil .btn-link:hover{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
	text-decoration: none;
}
.perfil .btn-link:not(:disabled):not(.disabled):active{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
}

.perfil .back{
	margin-bottom: 20px;
}
.perfil .back i{
	font-size: 20px;
	color: #0056b3;
}
.perfil .back i:hover{
	color:#4188c3;
}
.perfil form .input-group-append button,
.perfil form .input-group-append button:not(:disabled):not(.disabled):active{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
}
.perfil form .input-group-append .btn-pesquisa,
.perfil form .input-group-append .btn-pesquisa:not(:disabled):not(.disabled):active{
	border: 1px solid #ced4da;
	background-color: #fff;
	color: #4188c3;
	border-left-width: 0;
}

.perfil ul.nav{
	width: 100%;
	text-align: center;	
}

.perfil ul.nav li a{
	text-decoration: none;
}

.perfil .card-header h5{
	color: 	#365699;
	margin-bottom: 0;
	display: inline-block;
}
.perfil .card-text p{
	margin-bottom: 5px;
	color: #365699;
	display: inline-block;
	padding-right: 15px;
}
.perfil .card-text p span{
	color: #333;
}
.perfil .card{
	margin-bottom: 20px;
}
.perfil .card-body{
	padding: 10px 20px;
}
.perfil .card-body hr.mb-4{
	margin-top: 5px;
	margin-bottom: 10px !important;
}

.nav-grupo-pesquisa{
}
.nav-grupo-pesquisa li{
	position: relative;
	background: 0 0;
	width: 100%;
	max-width: 230px;
	color: #4188c3;
	font-size: 20px;
	border: 1px solid #4188c3;
	border-radius: 0;
	transition: .2s ease-in-out;
	margin-right: 7px;
	margin-bottom: 10px;
}
.nav-grupo-pesquisa li .nav-link:hover,
.nav-grupo-pesquisa li .nav-link.active{	
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
	border-radius: 0;
}
.listagem-card {
	width: 100%;
	padding: 0 20px;
}
.grupo-pesquisa fieldset{
	margin-top: 30px;
}
.perfil .card .card-header .notification{
	float: left;
	display: inline-block;
	margin-right: 15px;
}
.perfil .card .card-header .notification i{
	font-size: 26px;
	vertical-align: top;
}
.perfil .card .card-header .notification.error i{
	color: #ff001f;
}
.perfil .card .card-header .notification.success i{
	color: #28a745;
}
.card .group-button-card{
	margin-top: 15px;
}
.card .group-button-card.btn-group button,
.card .group-button-card.btn-group a{
	margin-right: 15px;
	border-radius: 0 !important;
	height: 40px;
}
.card .group-button-card.btn-group button i,
.card .group-button-card.btn-group a i{
	padding-right: 5px;
}
.text-avaliacao textarea{
	min-height: 180px;
}
.modal-content .modal-header h5{
	color: #365699;
}
.vinculos-unip input[type="search"]{
	border-right-width: 0;
}
.group-info{
	width: 100%;
	display: block;
}
.ordenacao{
	width: 100%;
	display: block;
	margin-bottom: 20px;
	float: left;
}
.ordenacao .group-ordenar{
	width: 20%;
}
.ordenacao .group-ordenar i{
	margin-top: 5px;
	float: left;
	width: 15%;
	font-size: 24px;
	color: #365699;
}
.ordenacao .group-ordenar select{
	float: right;
	width: 84%;
}
.perfil .card .btn.edit{
	font-size: 18px;
	margin-left: 5px;
	margin-top: 0;
}
.modal-body .btn-pesquisa{
	border: 1px solid #ced4da;
}
.modal-body .mb-3{
	margin-bottom: 0 !important;
}
.modal-footer{
	border-top: 0;
}
.opcoes-setor-pesquisa div{
	margin-bottom: 20px;
	text-align: center;
}

.opcoes-setor-pesquisa div i{
	width: 100%;
	font-size: 40px;
	padding-bottom: 10px;
	color: #263a7f;
}
.table td, .table th{
	padding-left: 20px;
	padding-right: 20px;
}
.box-btn-add .btn-link{
	border-radius: 5px;
	font-size: 16px;
}
.box-btn-add .btn-link i{
	margin-right: 10px;
	font-size: 16px;
}
.align-right{
	text-align: right;
	width: 100%;
	display: block;
}
.hidden{
	display: none;
}
/*------------------------CSS RESPONSIVO-------------------------------------------*/
@media (max-width: 1199px){
	.ordenacao .group-ordenar{
		width: 35%;
	}
	.group-inline{
		width: 50%;	
	}
}
@media (max-width: 767px){
	.group-inline{
		width: 100%;	
	}
	.nav-grupo-pesquisa li{
		max-width: 49%;
		margin-right: 8px;
		margin-bottom: 10px !important;
		display: inline-grid;
	}
	.ordenacao .group-ordenar{
		width: 50%;
	}
}
@media (max-width: 576px){
	.ordenacao .group-ordenar{
		width: 55%;
	}
}
@media (max-width: 521px){
	.card .group-button-card.btn-group button,
	.card .group-button-card.btn-group a{
		margin-right: 15px;
		border-radius: 0 !important;
		height: 88px;
		vertical-align: middle;
	}
	.card .group-button-card.btn-group a{
		padding-top: 15px;
	}
}
@media (max-width: 514px){
	.card .group-button-card.btn-group a{
		padding-top: 8px;
	}

	.ordenacao .group-ordenar{
		width: 65%;
	}
	.perfil .header-title .title-2{
		font-size: 16px;
		width: 75%;
		margin-bottom: 0;
	}
	.perfil .header-title .info i{
		font-size: 20px;
	}
	.perfil form label{
		font-size: 16px;
	}
	.perfil form .custom-checkbox label {
		font-size: 14px;
	}
	.perfil form .form-control{
		font-size: 14px !important;
	}
	.perfil form h4{
		font-size: 16px;
	}
	.perfil .btn-link{
		margin-bottom: 20px;
		font-size: 16px;
	}
	.nav-tab-orientador{
		height: 69px;
	}
	.nav-tab-orientador .nav-link i{
		font-size: 24px;
		padding-top: 13px;
	}
	.nav-tab-orientador .nav-item.active:before {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #4188c3;
		bottom: -8px;
	}
	.nav-grupo-pesquisa li{
		height: 60px;
		max-width: 48%;
		font-size: 14px;
		margin-right: 5px;
		margin-bottom: 5px !important;
		display: inline-grid;
	}	
	.nav-grupo-pesquisa li a{
		font-size: 14px;
	}
	.btn-pesquisa{
		padding: 2px 10px;
	}
	.btn-pesquisa i{
		font-size: 14px;
	}
	.btn-lates{
		font-size: 14px;
	}
	.perfil .card{
		font-size: 16px;
	}
	.perfil .card .card-header .notification i{
		font-size: 20px;
	}
	.perfil .card-header h5{
		font-size: 16px;
	}
	.card .group-button-card.btn-group button i,
	.card .group-button-card.btn-group a i{
		padding: 5px;
		width: 100%;
	}
}
